Subject: Re: [PATCH 0/9] New cxgb4vf network driver for Chelsio T4 Virtual Function NIC

From: Casey Leedom <[email-masked]>
Date: Tue, 29 Jun 2010 09:04:50 -0700

| From: David Miller <[email-masked]>
| Date: Tuesday, June 29, 2010 12:01 am
| 
| Applied, but this submission was a mess.
| 
| First, your email client broke up long lines in the patch
| with newlines, thus corrupting the patch.
| 
| Secondly, patch #3 ("cxgb4vf: Add new macros and definitions for
| hardware constants") did not apply cleanly to net-next-2.6,
| there were line differences.
| 
| I fixed these up, but next time I will just toss the patch
| set back at you to fix up.

  Thank you and I'm sorry for the mess. (sigh) I'm using the Kubuntu supplied 
email client and I mistakenly assumed that its "Insert File" action would do the 
right job.  I'll just use Thunderbird from now on.

  Odd that patch #3 didn't apply cleanly.  I'll do a "pull" and verify correct 
operation.

Casey